<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Color Flipper || Hex</title>
    <!-- normalize -->
    <link rel="stylesheet" href="./normalize.css" />
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />
    <!-- main css -->
    <link rel="stylesheet" href="./main.css" />
</head>

<body>
    <nav>
        <div class="nav-center">
            <h4>
                color flipper
            </h4>

            <ul class="nav-links">
                <li><a href="index.html">simple</a></li>
                <li><a href="hex.html">hex</a></li>
            </ul>
        </div>
    </nav>

    <main>
        <div class="container">
            <h2>background color : <span class="color">#f8fafc</span></h2>

            <button class="btn bth-hero" id="btn">
                click me
            </button>
        </div>
    </main>

    <script src="./hex.js"></script>
</body>

</html>